# OpenapiClient::CvrfReturnTypes200ProductTreeBranch

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **items** | [**Array&lt;CvrfReturnTypes200ProductTreeItems1&gt;**](CvrfReturnTypes200ProductTreeItems1.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200ProductTreeBranch.new(
  items: null
)
```

